/*Accordion*/

/*h2.acc-title {
    color: #fff;
    /*background: #0c2e52;*/ 
    background: #e58027; /* Old browsers */
    background: -moz-linear-gradient(left, #e58027 8%, #0c2e52 8%, #0c2e52 22%, #0c2e52 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #e58027 8%,#0c2e52 8%,#0c2e52 22%,#0c2e52 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #e58027 8%,#0c2e52 8%,#0c2e52 22%,#0c2e52 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e58027', endColorstr='#0c2e52',GradientType=1 ); /* IE6-9 */
    padding: 5px 0px;
    padding-left: 15px;
    font-size: 20px;
    font-weight: 400;
    margin: 0px;
    margin-bottom: 4px;
    cursor: pointer;
    position: relative;
    transition: all 0.5s ease;
    width: 100%;
    float: left;
}*/

.acc-content {
    background: #F3FAFD;
    width: 100%;
    margin-bottom: 4px;
    float: left;
    padding: 10px 0px 10px 30px;
    color: #617693;
    font-size: 14px;
    position: relative;
    overflow: hidden;
}

/*.accordionItemHeading .circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    float: left;
    background: #e58027;
    color: #fff;
    margin-right: 15px;
}*/

    /*.accordionItemHeading .circle span {
        color: #fff;
        font-size: 21px;
        font-weight: 300;
        float: left;
        display: block;
        margin: 6px 14px;
    }*/

/*.accordionItemHeading h4 {
    cursor: pointer;
    color: #232323;
    font-size: 16px;
    transition: all 0.5s ease;
    line-height: 24px;
    font-weight: 400;
    margin: 15px 0px;
}*/

.quest .answer {
    border-left: 1px solid #58ABDF;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    /* margin-top: 20px; */
    margin-left: 20px;
    padding: 10px 20px 1px 36px;
    color: #232323;
}

.acc-content .quest {
    margin: 10px 0px;
}

@media (max-width: 768px) {
     .acc-content {
        padding: 0px;
    }
}